#info {
	width: 100%;
	clear: both;
	border-top: 3px solid #135;
	padding-top: 5px;
	margin: 0 0 5px 0;
}

#info h3 {
	display: block;
	width: 100%;
	clear: both;
	margin: 0 0 7px 0;
	font-size: 100%;
	font-weight: bold;
	float: left;
}

#info h4 {
	display: block;
	width: 100%;
	clear: both;
	margin: 0 0 7px 0;
	font-size: 80%;
	font-weight: bold;
	text-align: left;
	float: left;
}

#info a {
	text-decoration: underline;
}

.more {
	text-decoration: underline;
}

#this_site {
	margin: 0 20px 10px 0;
	display: inline;
	float: left;
	width: 310px;
}

#this_site p {
	clear: both;
	font-size: 80%;
	text-align: justify;
	margin: 0;
}

#centralblock {
	margin: 0 20px 10px 0;
	display: inline;
	float: left;
	width: 320px;
}

#centralblock p {
	width: 200px;
	vertical-align: top;
	font-size: 80%;
	text-align: justify;
	display: inline;
	float: left;
	margin: 0 0 0 5px;
}

#centralblock img {
	clear: both;
	display: inline;
	border-width: 0;
	float: left;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

#centralblock img:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}

#centralblock a {
	text-decoration: none;
}

#righthandblock {
	margin: 0 0 10px 0;
	display: inline;
	float: left;
	width: 290px;
}

#righthandblock h3 {
	display: block;
	width: 100%;
	clear: both;
	margin: 0 0 3px 0;
	font-size: 100%;
	font-weight: bold;
	float: left;
}

#righthandblock p {
	display: inline;
	padding: 0;
	margin: 0 0 7px 0;
	font-size: 80%;
	float: left;
}

#righthandblock ul {
	width: 100%;
	display: inline;
	padding: 0;
	margin: 0 0 7px 0;
	font-size: 80%;
	float: left;
	list-style: none;
}

#righthandblock li {
	text-align: justify;
	margin: 0;
}

#mailinglist_form {
	width: 100%;
	text-align: left;
	display: block;
	font-size: 80%;
	color: white;
	float: left;
	margin: 2px 0 3px 0;
}
#email {
	margin: 2px 0 0 0;
	float: left;
	font-size: 100%;
	width: 110px;
}
form#mailinglist_form button {
	display: inline;
	float: left;
	vertical-align: top;
	width: 60px;
	height: 15px;
	text-align: center;
	background: #135;
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-size: 100%;
	margin: 2px 0 0 10px;
	padding: 1px;
	text-shadow: 0 1px 1px #000000;
}
form#mailinglist_form button:hover {
	background: #e0f3fe;
	cursor: pointer;
}

#hotelbox {
	float: left;
	width: 310px;
	margin: 0 0 5px 0;
}

#hotelbox img {
	display: inline;
	float: left;
	padding: 0 5px 5px 0;
	border: 1px;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#hotelbox img:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}

#hotelbox a {
	text-decoration: none;
}

#hotelbox p {
	display: inline;
	float: left;
	width: 100%;
	margin: 0 0 0 5px;
	font-size: 80%;
	font-weight: normal;
	vertical-align: top;
	text-align: justify;
}
